@charset "gb2312";
/* CSS Document */

body{margin:0 auto;font:Arial, Helvetica, sans-serif; font-size:12px; color:#999999;line-height:22px;}
a:hover{color:#999999; text-decoration:underline;}
a{color:#999999; text-decoration:none;}

.box-top{ margin:0 auto; width:977px;}
.box{margin:0 auto;width:967px;border-left:5px #cec292 solid;border-right:5px #cec292 solid;}
.box1{margin:0 auto;width:930px;}
/*µ¼º½*/
.s_nav{ font-size:12px; width:930px; margin:0 auto;  height:46px; background:url(https://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_bg.gif) repeat-x}
.s_nav div{font-size:12px; float:left; line-height:22px; margin-left:14px;_margin-left:12px; }
#TextNav a{font-size:12px;margin:2px 0;padding:2px 3px 0px 3px; color:#5f5f5f}
#TextNav a:hover{font-size:12px;color:#fff;text-decoration:none; background:#bbbbbb}
.s_nav .b{ font-weight:bold;margin-right:3px;}
.s_nav .line{width:3px;height:39px;padding:0; line-height:46px;margin-left:14px; background:url(https://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_line.gif)  no-repeat;}

.wz{ padding-left:20px; line-height:24px; color:#333333;}
.wz a{ color:#333333;}

.box2{margin:0 auto;width:930px;height:240px;}
.left2{ float:left;width:280px;}
.center2{ float:left;width:360px;margin-left:15px;}
.center2-1{width:360px; background:url(images/p-1.jpg) no-repeat; margin:0; padding:0;}
.center2-1 h1{font-size:14px; color:#522b24;padding:35px 0px 0px 8px;margin:0;}
.center2-2{width:360px; background:url(images/p-2.jpg) repeat-x bottom;}
.center2-2 p{ text-indent:2em;line-height:28px;margin:10px;}
.right2{float:left; width:260px; background:url(images/p-3.jpg) no-repeat;margin-left:15px;}
.right2 h2{ font-size:14px; color:#FFFFFF;margin-top:5px;margin-left:20px;margin-bottom:0;}
.right2 ul{overflow:hidden; margin-top:10px;}
.right2 li{list-style-type:none; text-indent:1em;}

.box3{margin:0 auto;width:930px;height:370px; background:url(images/p-4.jpg) no-repeat;margin-top:5px;}
.box3 h2{font-size:16px; color:#522b24;margin-top:5px;margin-left:20px;margin-bottom:0; clear:both;}
.b3{float:left;margin:5px; width:170px; height:160px; list-style-type:none;}
.box3 img{width:150px;height:100px;padding:5px;border:1px #d7d6d6 solid;}

.box4{margin:0 auto;border-top:5px #cec292 solid; background:url(images/p-5.jpg) no-repeat;}
.box4 h3{ font-size:16px; color:#FFFFFF;margin-top:5px;margin-left:20px;margin-bottom:0;}
.left4{float:left; width:108px;height:58px;padding:10px;font-size:36px; color:#522b24; }
.right4{float:left;width:800px;height:58px;padding:10px;font-size:14px;color:#522b24;text-indent:2em;line-height:28px;}

.box5{margin:0 auto;width:930px;height:300px; background:url(images/p-7.jpg) no-repeat;margin-top:5px;clear:both;}
.box5 h2{font-size:16px; color:#522b24;margin-top:5px;margin-left:20px;margin-bottom:10px; }

.box6{margin:0 auto;width:930px;height:195px; background:url(images/p-8.jpg) no-repeat;margin-top:5px;clear:both; text-align:center;}
.box6 h2{font-size:16px; color:#522b24;margin-top:10px;margin-left:20px;margin-bottom:15px; text-align:left;}
.box6 ul{overflow:hidden; margin:0; padding:0;}
.box6 li{float:left;margin:5px;width:220px;}
.box6 img{width:180px;height:120px;text-align:center;}
.box6 p{padding:0px 10px; text-indent:2em; text-align:left;}

.box7{margin:0 auto;width:930px;height:290px; background:url(images/p-4.jpg) no-repeat;margin-top:5px;}
.box7 h2{font-size:16px; color:#522b24;margin-top:5px;margin-left:20px;margin-bottom:0; clear:both;}
.left7{ float:left;width:160px;height:120px;text-align:center;margin-top:10px;}
.left7 img{width:150px;height:100px; margin:3px; border:1px #CCCCCC solid;}
.right7{float:left;width:265px;height:110px;margin-left:10px;padding:0px 10px 10px 10px;margin-top:10px;}
.right7 h4{ font-size:12px; color:#333333;}
.right7 p{ text-indent:2em;}

.box8{margin:0 auto;width:930px;height:350px; background:url(images/p-9.jpg) no-repeat; clear:both;}
.left8{float:left;width:220px;height:330px;text-align:center;margin:0px 5px;}
.left8 h4{ font-size:14px; text-align:left;margin-top:10px;margin-left:20px;color:#522b24;}
.left8 img{width:180px;height:120px;}
.left8 p{text-indent:2em;padding:10px; text-align:left;}

.box9{margin:0 auto;margin-top:8px;width:930px;height:410px;}
.left9{float:left;width:360px;height:400px;border:1px #d7d6d6 solid;background:url(images/jt5.gif);background-repeat:repeat-x;}
.l91{font-size:14px;font-weight:bold;color:#fff;text-align:center;margin:20px 0px;background:#522b24;}
.l92l{float:left;width:150px;height:100px;margin:4px;}
.l92l img{width:150px;height:100px;border:1px #666666 solid;}
.l92r{float:left;width:185px;height:100px;margin:5px}
.center9{float:left;width:530px;height:390px;border:1px #d7d6d6 solid;background:url(images/jt6.gif);background-repeat:repeat-x;margin-left:10px;padding:5px 10px}
.center9 strong{font-size:14px;text-indent:4em;}
.center9 table{margin-top:20px;}

.box-bottom{margin:0 auto;width:977px;}
.foot{ border-top:solid 5px #cec292;}